main.login {
  display: flex;
  flex-direction: column;
  align-items: center;
}

main.login > form {
  display: flex;
  flex-direction: column;
  gap: 8px;
  font-family: fantasy;
}

main.login > form > input {
  margin-bottom: 1rem;
  padding: 0.3rem;
  font-family: fantasy;
}

label {
  text-align: left;
}

main form button {
  width: 70px;
}
